@import 'styleguide/breakpoints';

.account {
  &__title {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 0.56px;
    color: var(--white);
    padding-left: 15px;
    margin-bottom: 1.5rem;

    @media (max-width: $breakpoint-sm) {
      font-size: 30px;
      text-align: center;
    }
  }

  &__claim-power {
    @media (max-width: $breakpoint-sm) {
      text-align: center !important;
    }

    .btn {
      display: inline-block;
      font-size: 17px;
      padding: 0.8rem 1.6rem;
      color: var(--black);

      &-primary {
        background-color: var(--bright-sky-blue);
      }

      &-primary:hover {
        background: none;
        color: var(--bright-sky-blue);
        border-color: var(--bright-sky-blue);
      }
    }
  }

  &__identities {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;

    @media (max-width: $breakpoint-sm) {
      column-count: 1;
      margin-top: 2rem;
    }
  }
}
